/** Shopify CDN: Minification failed

Line 21:10 Unexpected "{"
Line 21:19 Expected ":"
Line 22:16 Expected identifier but found whitespace
Line 22:18 Unexpected "{"
Line 22:27 Expected ":"
Line 22:49 Expected ":"
Line 23:19 Expected identifier but found whitespace
Line 23:21 Unexpected "{"
Line 23:30 Expected ":"
Line 23:55 Expected ":"
... and 10 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-faq (INDEX:16) */
.section-{{ section.id }}-padding {
    padding-top: {{ section.settings.sec_top }}px;
    padding-bottom: {{ section.settings.sec_bottom }}px;
  }
  @media (max-width: 749px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.sec_top_mob }}px;
      padding-bottom: {{ section.settings.sec_bottom_mob }}px;
    }
  }
/* END_SECTION:custom-faq */